Feature #157

TTDPatch compatible

Added by Ammler over 10 years ago. Updated about 9 years ago.

Status:NewStart date:2009-06-04
Priority:LowDue date:
Assignee:-% Done:

0%

Category:General NFO
Target version:-

Description

I really would like to have another new release compatible for the "old" patch players, what is all needed to reach that?

- lower vehicle IDs


Related issues

Duplicates 2cc train set - Feature #813: TTDP compatibility Resolved 2010-03-14

History

#1 Updated by DJNekkid over 10 years ago

  • Priority changed from Normal to Low

#2 Updated by DJNekkid about 9 years ago

  • Target version deleted (10)

Also available in: Atom PDF